/* ---------- BASE ---------- */

html {
	background: #fff;
}
body {
	text-align: center;
	border-top: 5px solid #eee;
	/* Android menu checkbox fix */
	-webkit-animation: bugfix infinite 1s; 
}
/* Android menu checkbox fix */
@-webkit-keyframes bugfix { 
	from { padding: 0; } 
	to { padding: 0; } 
}
ul, ol {
	margin-left: 20px;
	margin-bottom: 10px;
}
.csc-textpic-imagewrap ul,
nav ul {
	margin: 0;
	list-style: none;
}
	
img {
	width: auto;
	height: auto;
	max-width: 100%;
}
header + .main.grey {
	margin-top: 5px;
}
/* Bildabstand Bug beheben */
.banner img,
.logo img {
	vertical-align: bottom;
}
.banner {
	text-align: center;
	overflow: hidden;
	max-width:1400px;
	margin:0 auto;
	border-top: 1px solid #ddd;
	position: relative;
	background: none repeat scroll 0 0 #f3f8fe;
	height: auto;
	position: relative;
}
.banner.bannercontent {
    background: none repeat scroll 0 0 #1e2106;
    min-height: 400px;
}
.functionalize {
	position:relative; 
	height:100%; 
	width:100%; 
}
.container {
	width: 1020px;
	padding: 0 10px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	line-height: 0;
	content: "";
}
.container:after {
	clear: both;
}

.main {
	padding: 30px 0;
}

.grey {
	background: #f2f2f2;
}

.left {
	float: left;
}
.right {
	float: right;
}

footer {
	background: #eee;
	border-top: 5px solid #CECECE;
}

footer .uvp {
	margin: 0;
	clear: both;
}


/* ---------- LOGO ---------- */

.logo {
	margin: 15px 0;
}


/* ---------- ABOUT ---------- */

.about {
	font-size: 18px;
	margin-top: 60px;
	padding-right: 15px;
	background: url('../images/arrow-bottom-grey.gif') right center no-repeat;
}


/* ---------- LANGUAGE ---------- */

.language ul {
	list-style: none;
	margin: 0;
	height: auto;
	cursor: pointer;
}
.language > ul {
	background: #eee url('/fileadmin/templates/images/mini-world.png') 170px 3px no-repeat;
	background-size: 22%;
	position: absolute;
	top: 0;
	right: 222px;
	width: 235px;
	z-index: 20;
	padding-left: 5px;
}
.language img {
	max-width: 23px;
	margin-top: 8px;
	float: right;
}
.language li {
	height: auto;
	line-height: 32px;
	text-align: left;
	font-weight: 400;
}
.language .sub li {
	border-bottom: 1px solid #999;
	overflow: hidden;
}
.language .sub li:first-child {
	border-top: 1px solid #999;
}
.language > ul > li {
    padding: 0 15px 0 15px;
	height: 36px;
	background-position: 57px 8px;
	background-repeat: no-repeat;
	background-size: 23px 15px;
}
.language > ul > li > ul > li.international a {
	background: url('international.png') left 8px no-repeat;
}
.language > ul > li > ul > li.borderTop {
	border-top: 1px solid #d8d8d8;
    padding: 5px 0 0 0;
}
.language > ul > li span {
    background: url('/fileadmin/templates/images/arrow-nav-grey.gif') left 8px no-repeat;
	padding-left: 20px;
}
.language ul ul {
	display: none;
	margin-left: 1em;
}
.language > ul > li a {
	color: #676767;
}
.language > ul > li li a:hover {
	color: #000;
}
.language > ul > li:hover > ul {
	display: block;
	background-color: #eee;
	padding: 10px 20px;
	position: relative;
	width: 100%;
	left: -20px;
	top: 0;
	margin: 0;
}

/* Call us */
.language .call-us {
	padding-top: 7px;
	position: absolute;
	top: 0;
	right: 480px
}


/* ---------- SUCHE ---------- */

.search {
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 5px 5px 5px;
	border-style: solid;
	border-color: #eee;
}

.search .border {
	border: 1px solid #dadada;
	background: url('../images/bg-search.gif') repeat-x;
}

.search input {
    border: 0;
    height: 26px;
    margin-left: 4px;
    margin-top: 1px;
    outline: 0;
    padding: 2px 3px 0;
    vertical-align: top;
    background: none;
    width: 200px;
}

.search input.submit {
    cursor: pointer;
    font-size: 0;
    margin: 1px 1px 1px 10px;
    overflow: hidden;
    position: absolute;
    right: 4px;
    top: 0;
    height: 20px;
    padding: 4px 0 2px 0;
    width: auto;
}


/* ---------- CONTENT START ---------- */

.content.teaser {
	width: 72%;
	float: left;
}

aside.menu {
	width: 26%;
	float: right;
}


/* ---------- CONTENT SUB ---------- */

.content.right {
	margin-left: 330px;
	float: none;
}
.content.left {
	margin-right: 330px;
	float: none;
}

aside.left,
aside.right {
	width: 300px;
}

/* ---------- TEASER ---------- */

.teaserList {
	margin-bottom: 20px;
}
.teaserList.last {
	margin: 0;
}
.teaserList a.teaser {
	display: block;
	float: left;
	width: 22.91666666666667%;
	padding-bottom: 22.91666666666667%; /* make it square */
	margin-right: 2.777777777777778%;
	font-size: 15px;
	line-height: 110%;
	color: #302f2f;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 0 #8e8e8e;
	-webkit-box-shadow: 0 1px 0 #8e8e8e;
	cursor: pointer;
}
.teaserList .inner {
	position: absolute;
	width: 90%;
	padding: 65% 5% 0 5%;
	text-align: center;
}
.teaserList a.teaser.last {
	margin: 0;
}

.teaser.rainwaterAbove {
	background: url('../images/rainwater-above-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-above-no.jpg', sizingMethod='scale');
}

.teaser.rainwaterAbove:hover {
	background-image: url('../images/rainwater-above-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-above-hov.jpg', sizingMethod='scale');
}

.teaser.rainwaterUnderground {
	background: url('../images/rainwater-underground-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-underground-no.jpg', sizingMethod='scale');
}

.teaser.rainwaterUnderground:hover {
	background-image: url('../images/rainwater-underground-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/rainwater-underground-hov.jpg', sizingMethod='scale');
}

.teaser.stormwater {
	background: url('../images/stormwater-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/stormwater-no.jpg', sizingMethod='scale');
}

.teaser.stormwater:hover {
	background-image: url('../images/stormwater-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/stormwater-hov.jpg', sizingMethod='scale');
}

.teaser.wastewater {
	background: url('../images/wastewater-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/wastewater-no.jpg', sizingMethod='scale');
}

.teaser.wastewater:hover {
	background-image: url('../images/wastewater-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/wastewater-hov.jpg', sizingMethod='scale');
}

.teaser.drinkingWater {
	background: url('../images/drinking-water-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/drinking-water-no.jpg', sizingMethod='scale');
}

.teaser.drinkingWater:hover {
	background-image: url('../images/drinking-water-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/drinking-water-hov.jpg', sizingMethod='scale');
}

.teaser.composter {
	background: url('../images/composter-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/composter-no.jpg', sizingMethod='scale');
}

.teaser.composter:hover {
	background-image: url('../images/composter-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/composter-hov.jpg', sizingMethod='scale');
}

.teaser.viticulture {
	background: url('../images/viticulture-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/viticulture-no.jpg', sizingMethod='scale');
}

.teaser.viticulture:hover {
	background-image: url('../images/viticulture-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/viticulture-hov.jpg', sizingMethod='scale');
}

.teaser.storage {
	background: url('../images/storage-no.jpg') center no-repeat;
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/storage-no.jpg', sizingMethod='scale');
}

.teaser.storage:hover {
	background-image: url('../images/storage-hov.jpg');
	/* IE fix */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/storage-hov.jpg', sizingMethod='scale');
}

.teaserList a.teaser:hover {
	color: #e82427;
}


/* ---------- TABS ---------- */

#tabs ul {
	list-style: none;
	overflow: hidden;
	margin: 0;
}
#tabs li {
	float: left;
	width: 25%;
}
#tabs li a {
	display: block;
	height: 45px;
	line-height: 45px;
	padding-left: 8%; /* 20px */
	font-size: 20px;
	color: #737373;
}
#tabs li.ui-tabs-active a,
#tabs li a:hover {
	background: #f2f2f2;
	color: #1569af;
}

#tabs .ui-tabs-panel {
	padding: 2%;
	color: #3b3b3b;
	background: #f2f2f2;
	border-bottom: 2px solid #dcdcdc;
}


/* ---------- NEWS ---------- */

.news-list-view .article {
	overflow: hidden;
}
.news-img-wrap {
	float: left;
	width: 161px;
}
.news-text-wrap {
	margin-left: 181px;
}
.news-text-wrap .more {
	margin: 0;
}
.news-single .news-img-wrap {
	margin: 0 20px 20px 0;
}
.news-related-wrap {
	margin-top: 20px;
}


/* ---------- SLIDER ---------- */
.theme-default .nivoSlider {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin-bottom: 0;
}
.theme-default .nivo-caption {
	text-align: left;
	background: transparent;
	color: #fff;
	font-family: "Open Sans";
	font-weight: 800;
	text-transform: uppercase;
	opacity: 1;
	text-shadow: 2px 2px 5px #000;
	font-size: 40px;
	left: 13%;
	bottom: 20%;
	line-height: 100%;
	letter-spacing: -1px;
}
.nivoSlider .nivo-directionNav a {
	opacity: 0.7;
	background-color: transparent;
}
.nivoSlider:hover .nivo-directionNav a {
	opacity: 1;
}


/* ---------- MESSE ---------- */
.messe {
	overflow: hidden;
	border-top: 1px solid #ddd;
	padding: 20px 0;
}
.messe-img {
	width: 16%;
	float: left;
	text-align: center;
}
.messe-info {
	width: 28%;
	margin-left: 3%;
	float: left;
}
.messe-text {
	float: right;
	width: 50%;
}


/* ---------- PRESSE ---------- */
.presse-row {
	overflow: hidden;
}

.presse-img {
	position: relative;
	float: left;
	width: 146px;
	height: 100px;
	margin-left: 16px;
	padding: 10px;
	border: 1px solid #ddd;
	border-bottom: 2px solid #ddd;
	background-color: #fafafa;
	margin-bottom: 16px;
	text-align: center;
}
.presse-img.first {
	margin-left: 0;
}

.presse-img a.dl {
	display: none;
	background: #ebebeb url('../images/download.png') 75px center no-repeat;
	text-align: right;
	padding: 5px 10px;
	display: none;
	width: 89%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.presse-img:hover a.dl {
	display: block;
}
.fancybox-title-inside-wrap {
	text-align: left;
}
.fancybox-title-inside-wrap a.dl,
.fancybox-title-inside-wrap a.link {
	float: right;
	padding-left: 20px;
	background: url('../images/download.png') left center no-repeat;
}
.fancybox-title-inside-wrap a.link {
	background-image: url('../images/presse-link.png');
	margin-right: 15px;
}


/* ---------- FOOTER ---------- */

footer {
	overflow: hidden;
	padding: 20px 0;
}

footer .copy {
	width: 14%;
}

footer nav {
	width: 86%;
	text-align: right;
}

footer li {
	display: inline;
	background: url('../images/footer-divider.gif') right center no-repeat;
}

footer nav a {
	margin: 0 15px 0 12px;
	font-size: 12px;
	color: #302f2f;
}

footer li.first a {
	margin-left: 0;
}

footer li.last {
	background: none;
}

footer li.last a {
	margin-right: 0;
}

#footerCopyLeftImage {
	position: absolute;
	left: 110px;
	top: -2px;
}

/* Tabelle Download */

.tabelledownload {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
	border-width:0;
	border-top: 1px solid #cce0ee;
	padding:1px;
	margin:5px 0 25px 0px;
	text-align:left;
	width:100%;
}

.tabelledownload caption {
	padding: 5px 0px;
	color:#0f62a9;
	text-align:left;
	border-bottom: 1px solid #cce0ee;
	font-weight:600;
}

.tabelledownload th {
	font-weight:600;
	padding:5px 10px;
	color: #d20019;
}

.tabelledownload td {
	/*padding:5px 0px;*/
	padding:3px 0px;
	border-bottom: 1px solid #cce0ee;
}

.over {
	background-color: #f7fafc;
}

.tabelledownload a.download {
	background: url("../images/produkt/pdf_icon.png") no-repeat left center;
	padding-left: 27px;
}


/* Tabelle Messe */

.tabellemesse {
	border-collapse:collapse;
	border-spacing:0;
	border:0;
	border-width:0;
	padding:1px;
	margin:0 0 25px 0px;
	text-align:left;
	width:753px;
}

.tabellemesse caption {
	display: none;
}

.tabellemesse th {
	font-weight:600;
	padding:5px 10px;
	color: #d20019;
}

.tabellemesse td {
	padding: 20px 20px 20px 0px;
	border-top: 1px solid #cce0ee;
}
.three_columns {
    overflow: hidden;
}
.three_columns .column.size33 {
    width: 29%;
    margin-right: 6.5%;
    float: left;
}
.three_columns .column.size33.last {
    margin-right: 0;
}
/* Zweispaltig */
.two_columns {
	overflow: hidden;
}
.two_columns .column.size50 {
    width:48.5%;
    margin-right: 3%;
	float: left;
}

.two_columns .column.size50.last {
    margin-right: 0;
}

/* Dreispaltig */
.three-columns {
    overflow: hidden;
}

.three-columns .column {
    width: 31%;
    margin-left: 3.5%;
    float: left;
}

.three-columns .column.first {
    margin-left: 0;
}

@media only screen and (max-width: 48em) {
	.three-columns .column {
		width: 100%;
		margin: 0 0 1em 0;
		float: none;
	}

	footer .three-columns .column {
		text-align: center;
	}

	footer .subscribe_form>form>input[type="email"] {
		max-width: 246px;
		width: 100%;
		float: none;
		margin: 0 auto;
	}
}

/* Search autocomplete */
.ui-helper-hidden-accessible {
	display: none;
}
ul.ui-autocomplete {
	position: absolute !important;
	z-index: 9 !important;
	list-style: none;
	background: #fff;
	padding: 5px 0;
}
ul.ui-autocomplete li {
	cursor: pointer;
	padding: 0 5px;
}
ul.ui-autocomplete li:hover {
	background: #eee;
}

/* ---------- Suche ---------- */
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	display: none;
}

/* Breadcrumbs */
.breadcrumbs_container {
    margin: -21px auto 30px;
    overflow: hidden;
    text-align: left;
    max-width: 1400px;
    border-bottom: 1px solid #e8e8e8;
}

.breadcrumbs_left {
    float: left;
    width: 300px;
    background: none repeat scroll 0 0 #eee;
    border-bottom: 0 none;
    font-size: 16px;
    padding: 6px 20px;
    box-sizing: border-box;
}

.breadcrumbs_left a {
    color: #444;
}
.breadcrumbs_right a,
.breadcrumbs_right {
    color: #858585;    
    font-size: 12px;
    font-weight: 400;
}
.breadcrumbs_right a {
    margin: 0 7px;
    position: relative;
    top: 1px;
}

.breadcrumbs_right {
    /*bottom: 6px;
    margin-left: 330px;
    position: absolute;*/
    padding-left: 30px;
    display: table-cell;
    height: 28px;
    vertical-align: middle;
    line-height: 120%;
}
/* ---------- FAQ / Ausschreibungen ---------- */

.faq .answer {
    display: none;
    padding: 20px 20px 30px 30px;
}

.faq .faqBar.act .answer {
    display: block;
}

.faq h2.question {
	margin: 0;
}

.faq .question a {
    padding: 7px 30px;
    background: #f3f3f3 url('../images/arrow-blue-no.png') 11px 11px no-repeat;
    margin-bottom: 1px;
    color: #000;
    display: block;
}

.faq .question a:hover {
    background-color: #e8e8e8;
}

.faq .faqBar.act .question a {
    background: #f3f3f3 url('../images/arrow-blue-act.png') 11px 15px no-repeat;
}

/* ---------- Referenz-Tabelle ---------- */

table.referenz {
    width: 100%;
}

table.referenz th,
table.referenz td {
    padding: 7px;
}

table.referenz th {
    text-align: left;
    background-color: #eeeeee;
    width: 23%;
}

table.referenz td {
    background-color: #f6f6f6;
}


/* ---------- Downloads - Kataloge ---------- */

.size50 {
    width: 50%;
}

.column.size50.first {
    border-top: 1px solid #e5e5e5;
}

.catalogDownloads .column .row a {
    display: block;
    padding: 20px;
    border-bottom: 1px solid #e5e5e5;
}

.catalogDownloads .row a:hover,
.catalogDownloads .row.act a {
    background-color: #f3f3f3;
}

.contactPrint,
.justPrint {
    display: none;   
}

.column.size24 {
    width: 24%;
    float: left;
}

.column.size76 {
    width: 74%;
    float: right;
}

.column.size50.bg_grey {
    padding: 4%;
    background-color: #f3f3f3;
    width: 42%;
}

.column.size50.bg_grey .fce3columns .column {
    float: left;
    width: 33%;
    text-align: center;
}

.column.size50.bg_grey .fce3columns {
    margin-top: 20px;
}

.column.size50.bg_grey .fce3columns .column a {
    display: block;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 12px;
    line-height: 100%;
    padding-top: 29px;
}

.column.size50.bg_grey .fce3columns .column a:hover {
    text-decoration: underline;
}

.column.size50.bg_grey .fce3columns .column.one a {
    background: url('../images/download-icon.png') center top no-repeat;
}

.column.size50.bg_grey .fce3columns .column.two a {
    background: url('../images/merken.png') center top no-repeat;
}

.column.size50.bg_grey .fce3columns .column.three a {
    background: url('../images/blaettern.png') center top no-repeat;
}

.two_teasers .column.size50:first-child {
    border: none;
    margin-top: 0;
}
.referenceObject .column {
	float:left;
	margin-left:2%;
	width:32%;
}
.referenceObject .column.first {
	margin-left:0;
}
.referenceObject table {
	margin-top:20px;
}
.productVariants .productSlider {
	height:165px;
}
.productVariants .productSlider ul.slides > li {
	width:139px;
	background:none;
}
.productVariants .productSlider .slide .image {
	width:100%;
	float:none;
	margin-left:0;
	margin:0 auto;
	max-width:125px;
}
.tx-higrafreferences-pi2 #map {
	height:345px;
	background:url(../images/ajax-loader.gif) no-repeat center center;
}


/* Produktberater */
.banner.bannercontent > img {
    left: 0;
    position: absolute;
    top: 0;
}

.banner .produktberater .container {
    padding: 0 10px;
}

.pb_top,
.pb_left,
.pb_right {
    /*background: rgba(255,255,255,0.9);*/
    box-sizing: border-box;
}

.pb_top {
    margin-bottom: 10px;
    padding: 10px 20px;
    background: url("../images/produktberater/Transparente_Flaeche_oben_Tanks.png") repeat scroll 0 0;
    background-color: rgba(0, 0, 0, 0);
}

#pb_back {
    background: url("../images/produktberater/Transparente_Flaeche_pfeile_Tanks.png") repeat scroll 0 0;
    background-color: rgba(0, 0, 0, 0);
}

.pb_top h1 {
    font-size: 32px;
    color: #1569af;
    margin: 0;
}

.pb_top h2 {
    font-size: 20px;
    color: #1569af;
    margin: 0;
}

/* ES: smaller font */
#c1665 .pb_top h2 {
    font-size: 18px;
}

.banner .tx-hipboi-pi1 form {
    background: url("../images/pb_oberirdisch/Transparente_Flaeche_pfeile.png") repeat scroll 0 0;
    background-color: rgba(0, 0, 0, 0);
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    overflow: hidden;
}

.pb_left, .pb_right {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.pb_left {
    float: left;
    width: 30%;
    margin-right: 2%;
    padding: 10px 10px 0;
    height: 335px;
}

#ersparnisundgroessenberechnungfeld label {
    color: #1569af;
    font-weight: 600;
}

.pb_left p {
    color: #1569af;
}

.pb_left label {
    color: #1469af;
    font-weight: 600;
}

.pb_right {
    float: left;
    width: 68%;
    padding: 10px 20px 10px 45px;
    height: 335px;
}

.pb_image {
    width: 45px;
}

.pb_option {
    float: left;
    margin: 0 40px 0 0;
}

.pb_option.pb_break {
    clear: both;
}
.pb_option.pb_break,
.pb_option.pb_lower {
    margin-top: 10px;
}
.pb_einsatzorte,
.pb_belastbarkeiten {
    overflow: hidden;
    margin-top: 10px;
}

.pb_option > input {
    margin: 0 10px;
    vertical-align: calc(50%);
}

#pb_groessenberechnung {
    position: relative;
    width: 100%;
    height: 100%;
}

#pb_blocker {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    display: none;
}

.pb_groessenberechnung_left {
    float: left;
    width: 40%;
    margin-right: 2%;
}

.pb_groessenberechnung_right {
    float: left;
    width: 58%;
}

#pb_gartenbewaesserung {
    width: auto;
}

.pb_groessenberechnung_right > div {
    width: 180px;
    position: relative;
}

.img_dachflaeche {
    left: 105%;
    position: absolute;
    top: -45px;
}

#pb_links label:first-child {
    font-weight: 600;
    display: block;
}

.range_result {
    float: right;
}

.pb_groessenberechnung_right > div,
.pb_groessenberechnung_left > div {
    margin-top: 20px;
}

#pb_links #labeldachflaeche,
#pb_links #labelgartengroesse,
#pb_links #labelwasserpreis {
    display: inline;
}

#dachflaeche,
#wasserpreis,
#gartengroesse {
    height: 21px;
}

#dachflaecheinfo, 
#wasserpreisinfo {
    position: relative;
    top: -5px;
}
#einsatzortinfo, 
#gartenbewaesserunginfo {
    display: none;
}
#tankgroesse .pb_summe_tankgroesse .result, #tankgroesse .pb_summe_ertrag .result {
    width: 100px;
}
#tankgroesse .pb_summe_ertrag.noinfo .result {
    width: 82px;
}
.pb_summe_tankgroesse .result a, .pb_summe_ertrag .result a {
    margin-left: 5px;
}

#labelgartenbewaesserung1,
#labelgartenbewaesserung2 {
    margin-right: 40px;
}

.fr #labelgartenbewaesserung1,
.fr #labelgartenbewaesserung2 {
    margin-right: 0;
}
#pb_gartenbewaesserung p {
	margin: 0;
}

.pb_background_arrow {
    display: none;
}

.pb_hidden {
    opacity: 0.5;
}

.alignleft {
    text-align: left;
}

#groessenberechnung_ergebnisse {
    background: none repeat scroll 0 0 #f5fdff;
    padding: 20px;
    overflow: hidden;
}

.regenwasserbedarf_wrapper {
    overflow: hidden;
    border-bottom: 1px solid;
}

.regenwasserbedarf_back {
    padding: 10px 0;
    width: 48%;
    float: left;
}

.regenwasserbedarf_back:first-child {
    margin-right: 4%;
}

.regenwasserbedarf_back .result {
    padding: 0;
}

.regenwasserbedarf_back .summary_image {
    float: left;
    width: 13%;
    margin-top: 5px;
}

.regenwasserbedarf_back .summary_image img {
    vertical-align: bottom;
    width: 100%;
}

.regenwasserbedarf_back .summary_text {
    float: left;
    margin-left: 5%;
    width: 82%;
}

.regenwasserbedarf_back .summary_desc {
    padding-left: 10px;
    width: 310px;
}

.regenwasserbedarf_back .summary_pers {
    padding-right: 40px;
    text-align: right;
    width: 90px;
}

.pb_summe, .regenwasserbedarf_back .summary_text > p {
    overflow: hidden;
    margin: 0;
}

.pb_summe .result, .regenwasserbedarf_back .result {
    display: block;
    float: left;
    font-size: 18px;
    font-weight: 600;
    text-align: right;
    width: 82px;
}

.pb_summe .result_label, .regenwasserbedarf_back .result_label {
    display: block;
    float: left;
    text-align: right;
    margin-right: 10px;
}

.pb_summe .result_label {
    width: 140px;
}

.regenwasserbedarf_back .result_label {
    width: 92px;
}

.pb_summe_ersparnis p {
    color: #6eab2a;
    font-size: 20px;
    font-weight: 600;
	display: inline;
}
.pb_summe_ersparnis p.result {
    margin-left: 5px;
}

.pb_summe .equal, .regenwasserbedarf_back .equal {
    display: block;
    float: left;
    font-size: 18px;
    font-weight: 600;
}

.pb_result td {
    color: #71D166;
    font-weight: 600;
}

#ig_export_container {
	float: right;
	width: 48%;
}

#ig_export_container label {
	border: 2px solid #72ab2a;
	display: block;
    padding: 0.5rem 0.5rem 0.5rem 3rem;
    cursor: pointer;
	-moz-transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
	background: url('/fileadmin/templates/images/produktberater/pdf.png') no-repeat 0.5rem 0.35rem;
    background-size: 1.8rem;
	background-color: #FFFFFF;
}
#ig_export_container label:hover {
	background-color: #D7D7D7;
}

#ertragTooSmall {
    background: none repeat scroll 0 0 #dd2222;
    border: 1px solid #770000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    clear: both;
    color: #fff;
    font-weight: 600;
    line-height: 1.2em;
    margin: 95px 0 0;
    padding: 5px;
    width: 100%;
}

.pb_result .result_label {
    font-size: 1.2em;
}

#pb_produkte .border {
    border-bottom: 1px solid #ccdfee;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#pb_produkte .teaserlisteklein {
    overflow: hidden;
    width: 100%;
    margin: 2px 0 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #CCDFEE;
}

#pb_produkte .teaserlisteklein .eintrag {
    float: left;
    margin: 0 0 0 2%;
    width: 49%;
}
#pb_produkte .teaserlisteklein .eintrag:first-child {
    margin: 0;
}
#tankgroesse, #ersparnis {
    float: left;
    width: 48%;
    margin-top: 10px;
	margin-bottom: 10px;
    overflow: hidden;
}
#tankgroesse {
    margin-right: 4%;
}
.teaserlisteklein .eintrag {
    float: left;
    margin-right: 19px;
    width: 235px;
    white-space: normal;
}
.teaserlisteklein h2 {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 0;
}
#pb_produkte .teaserlisteklein p {
    margin-bottom: 0;
}
#pb_produkte .teaserlisteklein .img img {
    float: left;
    margin: 0 4px 0 0;
    width: 90px;
}
.eintrag .img {
    float: left;
    margin-right: 15px;
}
.eintrag > ul {
    list-style: disc outside none;
    margin-left: 109px;
}
#pb_produkte {
    margin: 10px 0 0;
}
#pb_produkte .x-grid3-row {
    width: 100% !important;
    border-width: 0 !important;
}

#pb_produkte .x-grid3-hd-row td,
#pb_produkte .x-grid3-row td,
#pb_produkte .x-grid3-summary-row td {
	font-size: 12px;
	line-height: 130%;
}

#pb_produkte .x-toolbar {
    background: none;
    border: none;
}
.x-grid3-row-table {
    width: 100% !important;
}

#anzpersonen_selector > div {
    background: url("../images/produktberater/person.png") center no-repeat;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: 17px 36px;
    float: left;
    height: 36px;
    margin-right: 2px;
    width: 17px;
    cursor: pointer;
}

#anzpersonen_selector > div:hover,
#anzpersonen_selector > div.act {
    background-image: url("../images/produktberater/person_act.png");
}

.merkzeile div > a {
    display: inline-block;
    padding-left: 20px;
    background: url('../images/delete.png') left center no-repeat;
    height: 20px;
    margin-top: 2px;
}

/* Downloads linke Spalte */
.datas {
	background:#E5E5E5;
	padding:20px;
}
.datas .dataImage {
	float:left;
	width:10%;
}
.datas .dataInfo {
	float:left;
	width:87%;
	margin-left:3%;
}
.datas .dataInfo h3 {
	font-size:13px;
	margin-bottom:2px;
}
.datas .dataInfo p {
	color:#898989;
	font-size:12px;
	margin-bottom:0;
}
.datas .hr {
	margin:10px 0;
}

#temp_tooltip {
    background: #fafafa;
    padding: 0 5px;
    border: 1px solid black;
    border-radius: 3px;
    position: absolute;
    font-weight: 600;
}

/** Kontaktformular **/
.two-columns {
    overflow: hidden;
    padding-top: 2px;
}
.two-columns .column {
    float: left;
    margin-left: 2%;
    width: 49%;
}
.two-columns .column.first {
    margin-left: 0;
}
.contactForm label {
    display: block;
    float: left;
    width: 170px;
}
.contactForm .product a.fancybox {
	margin-left: -22px;
}
.contactForm label.inline {
    display: inline;
    float: none;
    width: auto;
	white-space: nowrap;
}
.contactForm label.inline .checkbox {
	margin-left: 10px;
}
.contactForm textarea {
    height: 100px;
    width: 70%;
}
.contactForm .type-text.website {
    display: none;
}
.contactForm .type-select select, .contactForm .type-text.product input {
    width: 300px;
}

.contactForm .type-check.privacy {
	margin-left: 170px;
	margin-right: 110px;
	margin-bottom: 15px;
}
.contactForm .privacy label {
	float: none;
	width: auto;
	margin-left: 17px;
}
.contactForm .type-check.privacy label input {
	margin-left: -17px;
}
.contactForm .companyAndDepartment,
.contactForm .personal {
    background-color: #f1f1f1;
    border-top: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 30px;
}
.contactForm .contactStart > .type-radio, .contactForm .contactStart > .type-select, .contactForm .contactStart > .type-text, .contactForm .product, .contactForm .type-button {
    padding-left: 30px;
    overflow: hidden;
}
.contactForm .type-button {
    border-top: 1px solid #ddd;
    margin-top: 10px;
    padding-top: 10px;
}
.contactForm .contactStart, .contactForm .candidate {
    margin-bottom: 20px;
}
.contactForm .contactStart > div {
    background: none repeat scroll 0 0 #f1f1f1;
    padding: 5px 0;
}
.contactForm .column > div, .contactForm .type-textarea {
    margin-bottom: 5px;
}
select#country {
    width: 165px;
}
.contactForm .candidate {
    background-color: #f1f1f1;
    border-top: 1px solid #ddd;
    padding: 30px;
}
.contactForm p.candidateLink {
    margin: 0;
}
.contactForm.tgr2016 .product {
	padding-left: 0;
}
.contactForm.tgr2016 .salutation .type-radio > label {
	float: none;
    margin-bottom: 4px;
}
.contactForm.tgr2016 .country {
	margin-bottom: 7px;
}
.contactForm.tgr2016 .product label {
	margin-bottom: 1px;
}
.contactForm.tgr2016 .product select {
	width: auto;
}
.contactForm.tgr2016 .type-submit {
	margin-top: 10px;
}
.contactForm.tgr2016 .type-submit label {
	width: 0;
}
.contactBox {
    background: none repeat scroll 0 0 #f1f1f1;
    padding: 26px;
    width: 208px;
}
.contactBox h3,
.contactBox div p:last-child {
	margin-bottom: 0;
}

.contactStart {
    margin-right: 280px;
}
.teaserlisteklein .teaserTankgroesse,
.teaserlisteklein .teaserArtikelpreis {
    font-size: 14px;
    line-height: 14px;
}
.teaserlisteklein .teaserTankgroesse {
    color: #01649d;
    margin-top: 5px;
}
.teaserlisteklein .teaserArtikelpreis {
    color: #e4a556;
}

.produkt-linie {
    float: left;
}

.webcode {
    margin-bottom: 0;
    font-weight: 300;
}

/** MERKZETTEL **/
.merkzettel {
    background: none repeat scroll 0 0 #01649d;
    border-top: 5px solid #005180;
    bottom: 0;
    color: #ffffff;
    left: 80%;
    padding: 5px 10px;
    position: fixed;
    width: 200px;
    z-index: 200;
    display: none;
}

.merkzettel.transition {
    transition: bottom 0.5s ease-out 0s, box-shadow 1.5s ease-out 0s;
}

.merkzettel.opened {
    bottom: 0 !important;
}

.merkzettel.opened.glow {
    box-shadow: 0 0 30px 2px #005180; 
}

.mz_itemname:hover,
.merkzettel a:hover {
    color: #e82427;
}

.mz_top {
    padding-left: 30px;
    background: url("../images/merkzettel/merkzettel-icon.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    overflow: hidden;
    padding-bottom: 5px;
    cursor: pointer;
}

.mz_top h3 {
    margin: 0;
    float: left;
    font-size: 19px;
}

.mz_itemname a,
.mz_loeschen,
.mz_top h3 a {
    color: #FFFFFF;
}

.mz_open {
    padding: 4px 0 8px;
    cursor: pointer;
    transition: all 0.5s ease;
    transform: rotate(180deg);
    float: right;
    transform-origin: 50% 50%;
}

.merkzettel.opened .mz_open {
    padding: 8px 0 4px;
    transform: rotate(0deg);
}

.mz_list ul {
    list-style: none;
    margin: 0;
}

.mz_list li {
    border-bottom: 1px solid #005180;
    overflow: hidden;
    padding: 2px 0;
}

.mz_list li:last-child {
    border: none;
}

.mz_itemname {
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
    text-align: left;
}

.mz_loeschen {
    float: right;
    width: 10%;
    text-align: right;
}

.mz_loeschen img {
    vertical-align: bottom;
}


/* Cookie-Leiste */
#cookies {
    background-color: #0F62A9;
    color: #fff;
    top: 0;
    left: 0;
    right: 0;
    padding: 6px;
    height: 52px;
    overflow-y: auto;
    position: fixed;
    text-align: center;
    transition: all 0.7s ease 0s;
    display: none;
    z-index: 99;
}
#cookies.big {
	background-color: #0F62A9;
    height: 95px;
	padding: 10px 160px;
}
#cookies::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 8px;
	height: 100%;
}
#cookies::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 2px solid #0F62A9; /* Angleichen mit Hintergrundfarbe-nicht transparent! */
	background-color: rgba(255, 255, 255, .6);
}
#cookies p {
    color: #fff;
    text-align: center;
    line-height: auto;
}
#cookies a {
	color: #fff;
	text-decoration: underline;
}
#cookies a.close {
	color: #01649D;
	background: #eee;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 2px 10px 2px 13px;
	margin-left: 10px;
	text-decoration: none;
}
#cookies a:hover {
	color: #e82427;
}

/* No-Javscript-Leiste */
#nojs {
	background-color: #e82427;
	color: #fff;
	padding: 6px;
	height: 52px;
	overflow-y: auto;
	text-align: center;
	margin-top: -5px;
	border-bottom: 5px solid #eee;
}

#nojs a {
	color: #fff;
	text-decoration: underline;
}

#nojs a:hover {
	color: #000;
}


/* Footer Subscribe Form */
.subscribe_form > form > input[type="email"] {
	background: url("../images/subscribe_input.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 solid;
	display: block;
	float: left;
	height: 30px;
	padding-left: 35px;
	padding-right: 5px;
	width: 70%;
}
.subscribe_form > form > input[type="submit"] {
	background: url("../images/action_button.png") repeat-x scroll 0 0 #e50005;
	border: medium none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	margin: 10px 0;
	padding: 5px 20px;
	text-shadow: 1px 1px 0 #545454;
	text-transform: uppercase;
	transition: opacity 0.3s ease-in-out 0s;
}
.subscribe_form  input[type="text"] {
	border: 1px solid #e40005;
	padding: 2px 5px 3px;
}
.subscribe_form > form > input[type="submit"]:hover {
	background-color: #C12024;
}

.tx-genericgallery-pi1 .icon:before {
	font-family: inherit;
}
.tx-genericgallery-pi1 .carousel-caption {
	display: none;
}